<!doctype html>
<html>
<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta name="robots" content="noindex" />
  <title>{{ .Title }} — {{ .Site.Title }}</title>
</head>
<body>
  {{- $script := resources.Get "js/decap-cms.ts" | js.Build -}}
  {{- if hugo.IsProduction -}}
    {{- $script = $script | fingerprint -}}
  {{- end -}}
  <script src="{{ $script.RelPermalink }}" integrity="{{ $script.Data.Integrity }}"></script>
</body>
</html>
